/* Class = "NSMenuItem"; title = "ARRI CAP Compatible"; ObjectID = "0V2-XJ-hd7"; */
"0V2-XJ-hd7.title" = "ARRI CAP兼容";

/* Class = "NSMenuItem"; title = "Slot H"; ObjectID = "1Fq-If-XfX"; */
"1Fq-If-XfX.title" = "端口 H";

/* Class = "NSMenuItem"; title = "Slot B"; ObjectID = "1TY-yG-qhs"; */
"1TY-yG-qhs.title" = "端口 B";

/* Class = "NSMenuItem"; title = "Import Image / Movie File…"; ObjectID = "1cz-vl-yVe"; */
"1cz-vl-yVe.title" = "导入图像 / 影片文件...";

/* Class = "NSMenuItem"; title = "Previews with Metadata"; ObjectID = "1vx-Qq-V2i"; */
"1vx-Qq-V2i.title" = "包含Metadata元数据预览";

/* Class = "NSMenuItem"; title = "Jump to Previous Frame"; ObjectID = "2uY-8c-PJs"; */
"2uY-8c-PJs.title" = "跳到前一帧";

/* Class = "NSMenuItem"; title = "Slot G"; ObjectID = "3Og-Kb-gqv"; */
"3Og-Kb-gqv.title" = "端口 G";

/* Class = "NSMenuItem"; title = "Slot H"; ObjectID = "3e4-NM-a0M"; */
"3e4-NM-a0M.title" = "端口 H";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "3fz-ms-yRK"; */
"3fz-ms-yRK.title" = "大";

/* Class = "NSMenuItem"; title = "Pin Video Output to Library Slot"; ObjectID = "4KS-Pm-iKb"; */
"4KS-Pm-iKb.title" = "将视频输出固定到素材库端口上";

/* Class = "NSMenuItem"; title = "Library Slot"; ObjectID = "4c8-OP-47O"; */
"4c8-OP-47O.title" = "素材库端口";

/* Class = "NSMenu"; title = "Create Shot for Slot"; ObjectID = "4tB-co-8ne"; */
"4tB-co-8ne.title" = "从端口创建镜头";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "5ck-ko-mB2"; */
"5ck-ko-mB2.title" = "寻找...";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Display Options"; ObjectID = "6Wb-oM-Vp7"; */
"6Wb-oM-Vp7.ibExternalAccessibilityDescription" = "显示选项";

/* Class = "NSMenu"; title = "Slot Metadata Table Height"; ObjectID = "6Wb-oM-Vp7"; */
"6Wb-oM-Vp7.title" = "端口Metadata元数据表格高度";

/* Class = "NSMenuItem"; title = "Record All Slots"; ObjectID = "7MZ-f7-KbY"; */
"7MZ-f7-KbY.title" = "录制所有端口";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "7NH-og-Ag4"; */
"7NH-og-Ag4.title" = "颜色";

/* Class = "NSMenuItem"; title = "Slot A"; ObjectID = "7c0-r4-3vi"; */
"7c0-r4-3vi.title" = "端口 A";

/* Class = "NSMenuItem"; title = "Venti"; ObjectID = "7ng-DY-Dgg"; */
"7ng-DY-Dgg.title" = "超大";

/* Class = "NSMenuItem"; title = "Tabs Only"; ObjectID = "9Cq-GX-oMJ"; */
"9Cq-GX-oMJ.title" = "只有标签";

/* Class = "NSMenuItem"; title = "Global"; ObjectID = "9DQ-uA-sjT"; */
"9DQ-uA-sjT.title" = "全局";

/* Class = "NSMenuItem"; title = "Duplicate Selected Shot"; ObjectID = "9TC-hy-PuV"; */
"9TC-hy-PuV.title" = "复制选中的镜头";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "9nj-hE-UEB"; */
"9nj-hE-UEB.title" = "撤销";

/* Class = "NSMenuItem"; title = "6 Rows"; ObjectID = "20U-3j-xgJ"; */
"20U-3j-xgJ.title" = "6 排";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "23"; */
"23.title" = "进入全屏模式";

/* Class = "NSMenuItem"; title = "Create Individual Shots from Linked Shot"; ObjectID = "26x-iI-4qs"; */
"26x-iI-4qs.title" = "从连接的镜头中新建独立的镜头画面";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "全速菜单";

/* Class = "NSMenuItem"; title = "LiveGrade"; ObjectID = "56"; */
"56.title" = "LiveGrade";

/* Class = "NSMenu"; title = "LiveGrade"; ObjectID = "57"; */
"57.title" = "LiveGrade";

/* Class = "NSMenuItem"; title = "About LiveGrade Pro"; ObjectID = "58"; */
"58.title" = "关于LiveGrade Pro";

/* Class = "NSMenuItem"; title = "Slot C"; ObjectID = "61X-PX-Koe"; */
"61X-PX-Koe.title" = "端口 C";

/* Class = "NSMenuItem"; title = "Import Look As Look Preset…"; ObjectID = "72"; */
"72.title" = "将色调作为调色预设导入...";

/* Class = "NSMenuItem"; title = "3 Rows"; ObjectID = "76V-FD-RA9"; */
"76V-FD-RA9.title" = "3 排";

/* Class = "NSMenuItem"; title = "Slot A"; ObjectID = "78d-1I-7bM"; */
"78d-1I-7bM.title" = "端口 A";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "文件";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "文件";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "偏好...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "服务";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide LiveGrade Pro"; ObjectID = "134"; */
"134.title" = "隐藏LiveGrade Pro";

/* Class = "NSMenuItem"; title = "Quit LiveGrade Pro"; ObjectID = "136"; */
"136.title" = "退出LiveGrade Pro";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "隐藏其它";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "全部显示";

/* Class = "NSMenuItem"; title = "Library Slot"; ObjectID = "169-3H-fmE"; */
"169-3H-fmE.title" = "素材库端口";

/* Class = "NSWindow"; title = "LiveGrade Pro"; ObjectID = "371"; */
"371.title" = "LiveGrade Pro";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "375"; */
"375.title" = "素材库";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "帮助";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "帮助";

/* Class = "NSMenuItem"; title = "Save selected Shots As…"; ObjectID = "776"; */
"776.title" = "将选中的镜头保存为...";

/* Class = "NSMenuItem"; title = "Export History…"; ObjectID = "781"; */
"781.title" = "导出历史...";

/* Class = "NSMenu"; title = "Library"; ObjectID = "789"; */
"789.title" = "素材库";

/* Class = "NSMenuItem"; title = "Create Shot"; ObjectID = "790"; */
"790.title" = "创建新的镜头";

/* Class = "NSMenuItem"; title = "Apply Look of Selected Shot"; ObjectID = "791"; */
"791.title" = "为选中的镜头应用色调";

/* Class = "NSMenuItem"; title = "Delete Selected Shot Library Folder…"; ObjectID = "793"; */
"793.title" = "删除选中的镜头素材库文件夹...";

/* Class = "NSMenuItem"; title = "New Shot Library Folder"; ObjectID = "798"; */
"798.title" = "新建镜头素材库文件夹";

/* Class = "NSMenuItem"; title = "Delete Selected Shot…"; ObjectID = "800"; */
"800.title" = "删除选中的镜头...";

/* Class = "NSMenuItem"; title = "Check For Updates…"; ObjectID = "1039"; */
"1039.title" = "检查更新...";

/* Class = "NSMenuItem"; title = "PDF Manual…"; ObjectID = "1048"; */
"1048.title" = "PDF帮助手册...";

/* Class = "NSMenuItem"; title = "Save current Look As…"; ObjectID = "1069"; */
"1069.title" = "将当前色调保存为...";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "1272"; */
"1272.title" = "编辑";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "1273"; */
"1273.title" = " 编辑";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "1280"; */
"1280.title" = "全选";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "1281"; */
"1281.title" = "删除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "1283"; */
"1283.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "1284"; */
"1284.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "1285"; */
"1285.title" = "剪切";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "1390"; */
"1390.title" = "许可...";

/* Class = "NSMenuItem"; title = "Contact Support / Report Problem…"; ObjectID = "1472"; */
"1472.title" = "联系支持/报告问题...";

/* Class = "NSMenuItem"; title = "Update Selected Shot"; ObjectID = "1663"; */
"1663.title" = "更新选中的镜头";

/* Class = "NSMenuItem"; title = "Slots"; ObjectID = "1722"; */
"1722.title" = "端口";

/* Class = "NSMenu"; title = "Slots"; ObjectID = "1723"; */
"1723.title" = "端口";

/* Class = "NSMenuItem"; title = "Manage Devices…"; ObjectID = "1728"; */
"1728.title" = "管理设备...";

/* Class = "NSMenuItem"; title = "Switch to Next Slot"; ObjectID = "1764"; */
"1764.title" = "切换到下一个端口";

/* Class = "NSMenuItem"; title = "Switch to Previous Slot"; ObjectID = "1766"; */
"1766.title" = "切换到前一个端口";

/* Class = "NSMenuItem"; title = "Refresh Devices"; ObjectID = "1771"; */
"1771.title" = "刷新设备";

/* Class = "NSMenuItem"; title = "Clear Project History…"; ObjectID = "1862"; */
"1862.title" = "清除项目历史...";

/* Class = "NSMenuItem"; title = "Export LUT package of selected Looks… "; ObjectID = "1879"; */
"1879.title" = "将选择的调色预设导出为LUT文件包...";

/* Class = "NSMenuItem"; title = "Slot Metadata Table Height"; ObjectID = "A0m-yF-MC8"; */
"A0m-yF-MC8.title" = "端口Metadata元数据表格高度";

/* Class = "NSMenu"; title = "View"; ObjectID = "A1x-c5-RP4"; */
"A1x-c5-RP4.title" = "显示";

/* Class = "NSMenuItem"; title = "Slot D"; ObjectID = "AEP-Z1-ajT"; */
"AEP-Z1-ajT.title" = "端口 D";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "No Look Name"; ObjectID = "AbR-97-VJm"; */
"AbR-97-VJm.ibShadowedIsNilPlaceholder" = "没有调色预设名称";

/* Class = "NSMenuItem"; title = "Slot A"; ObjectID = "Acm-R6-WJI"; */
"Acm-R6-WJI.title" = "端口 A";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "Asj-Og-NvH"; */
"Asj-Og-NvH.title" = "2";

/* Class = "NSMenuItem"; title = "Slot G"; ObjectID = "Ays-Cl-JFj"; */
"Ays-Cl-JFj.title" = "端口 G";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "BZN-mG-z0u"; */
"BZN-mG-z0u.title" = "5";

/* Class = "NSMenuItem"; title = "Record"; ObjectID = "Bku-cm-X7t"; */
"Bku-cm-X7t.title" = "录制";

/* Class = "NSMenuItem"; title = "Jump to Next Frame"; ObjectID = "Brs-TW-nsI"; */
"Brs-TW-nsI.title" = "跳到下一帧";

/* Class = "NSMenuItem"; title = "Update Selected Shot and Replace Image"; ObjectID = "BxN-B5-SLr"; */
"BxN-B5-SLr.title" = "更新选中的镜头并替换显示画面";

/* Class = "NSMenu"; title = "Window"; ObjectID = "CCk-ku-T3d"; */
"CCk-ku-T3d.title" = "窗口";

/* Class = "NSMenuItem"; title = "Use Shot as Reference"; ObjectID = "Cfo-gO-hcl"; */
"Cfo-gO-hcl.title" = "将这个镜头作为参考";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "Ctr-HN-cgl"; */
"Ctr-HN-cgl.title" = "缩放";

/* Class = "NSMenuItem"; title = "Slot A"; ObjectID = "DCT-gJ-B90"; */
"DCT-gJ-B90.title" = "端口 A";

/* Class = "NSMenu"; title = "UI Layouts"; ObjectID = "DuU-Ww-PZQ"; */
"DuU-Ww-PZQ.title" = "界面布局";

/* Class = "NSMenuItem"; title = "Slot D"; ObjectID = "ECA-BJ-3sS"; */
"ECA-BJ-3sS.title" = "端口 D";

/* Class = "NSMenuItem"; title = "6th"; ObjectID = "EJP-ye-VeE"; */
"EJP-ye-VeE.title" = "第六";

/* Class = "NSMenuItem"; title = "Slot E"; ObjectID = "EWG-pg-52U"; */
"EWG-pg-52U.title" = "端口 E";

/* Class = "NSMenuItem"; title = "Slot G"; ObjectID = "EYj-iP-Uok"; */
"EYj-iP-Uok.title" = "端口 G";

/* Class = "NSMenuItem"; title = "Slot B"; ObjectID = "Ept-gJ-IRs"; */
"Ept-gJ-IRs.title" = "端口 B";

/* Class = "NSMenuItem"; title = "Apply selected Look Preset"; ObjectID = "FCH-L0-chU"; */
"FCH-L0-chU.title" = "应用选中的调色预设";

/* Class = "NSMenuItem"; title = "Import Look As Shot…"; ObjectID = "Fgw-LL-uOB"; */
"Fgw-LL-uOB.title" = "将调色导入作为镜头...";

/* Class = "NSMenu"; title = "Show Metadata for Slot / Global"; ObjectID = "FsW-JB-gHa"; */
"FsW-JB-gHa.title" = "显示端口 / 全局的Metadata元数据";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "FxQ-V6-qcp"; */
"FxQ-V6-qcp.title" = "显示";

/* Class = "NSMenuItem"; title = "Toggle False Color"; ObjectID = "G64-yq-SaW"; */
"G64-yq-SaW.title" = "开关伪色模式";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "GR1-n3-dJt"; */
"GR1-n3-dJt.title" = "浏览";

/* Class = "NSMenuItem"; title = "Slot H"; ObjectID = "GrI-if-xYO"; */
"GrI-if-xYO.title" = "端口 H";

/* Class = "NSMenuItem"; title = "Increase Reel and Reset Clip for Current Slot"; ObjectID = "H80-BY-9dt"; */
"H80-BY-9dt.title" = "从当前端口增加卷序号并重设素材";

/* Class = "NSMenuItem"; title = "Load in Library Slot"; ObjectID = "I31-fG-uzR"; */
"I31-fG-uzR.title" = "在素材库端口调用";

/* Class = "NSMenuItem"; title = "2nd"; ObjectID = "IAk-uC-a6q"; */
"IAk-uC-a6q.title" = "第二";

/* Class = "NSMenu"; title = "Rating of Selected Shot"; ObjectID = "IqO-zk-Jw7"; */
"IqO-zk-Jw7.title" = "为选中的镜头评分";

/* Class = "NSMenuItem"; title = "Save selected Preset Looks As…"; ObjectID = "ItE-F2-Flk"; */
"ItE-F2-Flk.title" = "将选中的调色预设保存为...";

/* Class = "NSMenuItem"; title = "Flag of Selected Shot"; ObjectID = "JSj-oI-koN"; */
"JSj-oI-koN.title" = "为选中的镜头标注旗帜";

/* Class = "NSMenuItem"; title = "Create Still Image from Current Slot"; ObjectID = "JcP-Rp-6WU"; */
"JcP-Rp-6WU.title" = "从当前端口创建单帧";

/* Class = "NSMenuItem"; title = "Set Shot as Image for Current Slot"; ObjectID = "KAy-nv-NQJ"; */
"KAy-nv-NQJ.title" = "将这个镜头设为当前端口的图像画面";

/* Class = "NSMenuItem"; title = "Switch to Slot"; ObjectID = "KEN-Rc-woe"; */
"KEN-Rc-woe.title" = "切换到端口";

/* Class = "NSMenuItem"; title = "Apply selected Look Preset to All Slots"; ObjectID = "LC7-yL-5bk"; */
"LC7-yL-5bk.title" = "将选中的调色预设应用到所有端口";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "M9R-1f-Xsv"; */
"M9R-1f-Xsv.title" = "窗口";

/* Class = "NSMenu"; title = "Add Device…"; ObjectID = "MKq-2Q-gth"; */
"MKq-2Q-gth.title" = "添加设备...";

/* Class = "NSMenuItem"; title = "Edit Metadata in Slot / Global"; ObjectID = "MyG-SZ-Lcg"; */
"MyG-SZ-Lcg.title" = "编辑 端口 / 全局的Metadata元数据";

/* Class = "NSMenuItem"; title = "Show Viewer"; ObjectID = "N26-Oe-oxt"; */
"N26-Oe-oxt.title" = "显示画面浏览器";

/* Class = "NSMenuItem"; title = "Show Viewer in Full Screen "; ObjectID = "Nhb-eW-CEI"; */
"Nhb-eW-CEI.title" = "全屏显示图像视窗";

/* Class = "NSMenuItem"; title = "Export Folder as Look Report (PDF)…"; ObjectID = "OfS-a2-CrO"; */
"OfS-a2-CrO.title" = "将文件夹导出为调色预设报告（PDF）...";

/* Class = "NSMenuItem"; title = "5th"; ObjectID = "PGG-Xl-sSj"; */
"PGG-Xl-sSj.title" = "第五";

/* Class = "NSMenuItem"; title = "Alexa Looks"; ObjectID = "PcA-5C-KPU"; */
"PcA-5C-KPU.title" = "Alexa Looks";

/* Class = "NSMenuItem"; title = "Refresh Framegrab of All Devices"; ObjectID = "Pf3-te-FsM"; */
"Pf3-te-FsM.title" = "为所有设备刷新截取的画面";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "R8C-rX-1pl"; */
"R8C-rX-1pl.title" = "4";

/* Class = "NSButtonCell"; title = "Reset Colors"; ObjectID = "Rby-lg-lQd"; */
"Rby-lg-lQd.title" = "重设颜色";

/* Class = "NSMenuItem"; title = "Trial Mode"; ObjectID = "Ruu-V7-tWA"; */
"Ruu-V7-tWA.title" = "试用模式";

/* Class = "NSMenuItem"; title = "Slot B"; ObjectID = "Rwr-nP-ZJa"; */
"Rwr-nP-ZJa.title" = "端口 B";

/* Class = "NSMenuItem"; title = "Create Shot for Slot"; ObjectID = "Ryc-Ed-9dc"; */
"Ryc-Ed-9dc.title" = "从端口创建镜头";

/* Class = "NSButton"; ibShadowedToolTip = "Prevent the Control Panels from modifying the Current Look"; ObjectID = "S0q-1S-IRe"; */
"S0q-1S-IRe.ibShadowedToolTip" = "防止调色台修改当前色调";

/* Class = "NSMenuItem"; title = "Slot F"; ObjectID = "SCA-qd-9IZ"; */
"SCA-qd-9IZ.title" = "端口 F";

/* Class = "NSMenuItem"; title = "ACES CDL Advanced"; ObjectID = "SLX-mT-q57"; */
"SLX-mT-q57.title" = "ACES CDL 进阶";

/* Class = "NSMenuItem"; title = "Freestyle ACES"; ObjectID = "SWS-V1-3Lq"; */
"SWS-V1-3Lq.title" = "自由ACES";

/* Class = "NSMenuItem"; title = "Bypass Color"; ObjectID = "Sk8-Vm-GJU"; */
"Sk8-Vm-GJU.title" = "忽略调色";

/* Class = "NSMenuItem"; title = "Slot H"; ObjectID = "TLm-ZM-nFf"; */
"TLm-ZM-nFf.title" = "端口 H";

/* Class = "NSMenuItem"; title = "Zoom Viewer to 100%"; ObjectID = "TQl-yZ-bf1"; */
"TQl-yZ-bf1.title" = "将图像视窗放大到100%";

/* Class = "NSMenuItem"; title = "Paste Look"; ObjectID = "Uad-hU-3GB"; */
"Uad-hU-3GB.title" = "粘贴色调";

/* Class = "NSMenuItem"; title = "Metadata"; ObjectID = "Ui1-4e-XfV"; */
"Ui1-4e-XfV.title" = "Metadata元数据";

/* Class = "NSMenuItem"; title = "Slot A"; ObjectID = "V49-e7-63b"; */
"V49-e7-63b.title" = "端口 A";

/* Class = "NSTextFieldCell"; title = "2 devices (A,B)"; ObjectID = "VnK-mZ-rvB"; */
"VnK-mZ-rvB.title" = "双设备（A，B）";

/* Class = "NSMenuItem"; title = "Graded"; ObjectID = "W1t-O8-1Zi"; */
"W1t-O8-1Zi.title" = "已调色";

/* Class = "NSMenuItem"; title = "Slot F"; ObjectID = "WWW-bu-PHw"; */
"WWW-bu-PHw.title" = "端口 F";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new Grading Node"; ObjectID = "WeD-PG-Uc5"; */
"WeD-PG-Uc5.ibShadowedToolTip" = "新增一个调色节点";

/* Class = "NSMenuItem"; title = "Show Library Slot"; ObjectID = "XQ7-CT-peH"; */
"XQ7-CT-peH.title" = "显示素材库端口";

/* Class = "NSMenu"; title = "Create Still Image for Slot"; ObjectID = "Xf7-eS-S1f"; */
"Xf7-eS-S1f.title" = "从端口创建静帧";

/* Class = "NSMenuItem"; title = "Original Signal"; ObjectID = "Xpz-Od-rEE"; */
"Xpz-Od-rEE.title" = "原始信号";

/* Class = "NSMenuItem"; title = "Look Presets"; ObjectID = "Xwy-wW-tci"; */
"Xwy-wW-tci.title" = "调色预设";

/* Class = "NSMenuItem"; title = "Switch to Previous Look Node"; ObjectID = "XzJ-rg-mQz"; */
"XzJ-rg-mQz.title" = "切换到上一个调色节点";

/* Class = "NSMenuItem"; title = "Slot D"; ObjectID = "Y6T-jO-OeY"; */
"Y6T-jO-OeY.title" = "端口 D";

/* Class = "NSMenuItem"; title = "Online Help…"; ObjectID = "YSm-kB-WcA"; */
"YSm-kB-WcA.title" = "联机帮助...";

/* Class = "NSMenuItem"; title = "Refresh Framegrab of Current Device"; ObjectID = "Zw1-NV-sJW"; */
"Zw1-NV-sJW.title" = "刷新当前设备的抓取单帧";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "ZwR-BG-PHU"; */
"ZwR-BG-PHU.title" = "重做";

/* Class = "NSMenuItem"; title = "Pro"; ObjectID = "Zxp-ye-KWK"; */
"Zxp-ye-KWK.title" = "PRO";

/* Class = "NSMenuItem"; title = "Copy Look"; ObjectID = "Zyc-kk-N3v"; */
"Zyc-kk-N3v.title" = "拷贝色调";

/* Class = "NSMenuItem"; title = "Slot F"; ObjectID = "a3z-aU-qjV"; */
"a3z-aU-qjV.title" = "端口 F";

/* Class = "NSMenuItem"; title = "Slot G"; ObjectID = "ath-H4-8XR"; */
"ath-H4-8XR.title" = "端口 G";

/* Class = "NSMenuItem"; title = "9th"; ObjectID = "b1Q-Kg-eVw"; */
"b1Q-Kg-eVw.title" = "第九";

/* Class = "NSMenuItem"; title = "Slot H"; ObjectID = "bMh-b1-NnV"; */
"bMh-b1-NnV.title" = "端口 H";

/* Class = "NSTextFieldCell"; title = "17:03"; ObjectID = "bdD-wD-Q61"; */
"bdD-wD-Q61.title" = "17:03";

/* Class = "NSMenuItem"; title = "New Look Preset Bin"; ObjectID = "bkT-72-Wh4"; */
"bkT-72-Wh4.title" = "新建调色预设Bin文件夹";

/* Class = "NSMenuItem"; title = "Create Shot Without Entering Information…"; ObjectID = "c6h-Ju-fLZ"; */
"c6h-Ju-fLZ.title" = "不输入信息创建镜头...";

/* Class = "NSMenuItem"; title = "Unlock Selected Shots"; ObjectID = "cOY-uA-avf"; */
"cOY-uA-avf.title" = "取消锁定选中的镜头";

/* Class = "NSMenuItem"; title = "Slot D"; ObjectID = "ciX-hw-14R"; */
"ciX-hw-14R.title" = "端口 D";

/* Class = "NSMenuItem"; title = "Increase Clip for All Slots"; ObjectID = "cjY-yf-TX8"; */
"cjY-yf-TX8.title" = "从所有端口增加素材序号";

/* Class = "NSMenuItem"; title = "Toggle Scopes"; ObjectID = "cmX-BS-JOD"; */
"cmX-BS-JOD.title" = "开关示波器";

/* Class = "NSMenuItem"; title = "Export Folder as Look Archive (PFLA)…"; ObjectID = "cur-oa-JtX"; */
"cur-oa-JtX.title" = "将文件夹导出为Look Archive色调存档 (PFLA)...";

/* Class = "NSSegmentedCell"; d9B-V9-h4F.ibShadowedLabels[0] = "False Color"; ObjectID = "d9B-V9-h4F"; */
"d9B-V9-h4F.ibShadowedLabels[0]" = "伪色";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "dMq-Mx-Unk"; */
"dMq-Mx-Unk.title" = "普通";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "dtY-x3-oeZ"; */
"dtY-x3-oeZ.title" = "清除";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Display Options"; ObjectID = "eHc-Qc-oQz"; */
"eHc-Qc-oQz.ibExternalAccessibilityDescription" = "显示选项";

/* Class = "NSMenu"; title = "Show Slots As"; ObjectID = "eHc-Qc-oQz"; */
"eHc-Qc-oQz.title" = "将端口显示为";

/* Class = "NSMenuItem"; title = "Show Slots As"; ObjectID = "ebN-Qj-dFh"; */
"ebN-Qj-dFh.title" = "将端口显示为";

/* Class = "NSMenuItem"; title = "Update selected Look Preset"; ObjectID = "ekW-c0-s5h"; */
"ekW-c0-s5h.title" = "更新选中的调色预设";

/* Class = "NSMenuItem"; title = "1st"; ObjectID = "elP-O8-g04"; */
"elP-O8-g04.title" = "第一";

/* Class = "NSMenuItem"; title = "Slot F"; ObjectID = "fCd-o3-wWK"; */
"fCd-o3-wWK.title" = "端口 F";

/* Class = "NSMenuItem"; title = "Add Device…"; ObjectID = "fKM-ZA-DSO"; */
"fKM-ZA-DSO.title" = "添加设备...";

/* Class = "NSMenuItem"; title = "3rd"; ObjectID = "fUh-J5-6jo"; */
"fUh-J5-6jo.title" = "第三";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Apply a False Color Filter"; ObjectID = "fiG-MV-JAG"; */
"fiG-MV-JAG.ibShadowedToolTip" = "应用伪色滤镜";

/* Class = "NSTextFieldCell"; title = "No control panel connected"; ObjectID = "gIX-Jn-o0G"; */
"gIX-Jn-o0G.title" = "没有控制面板被连接";

/* Class = "NSMenuItem"; title = "Slot Width"; ObjectID = "gNt-Ru-DCx"; */
"gNt-Ru-DCx.title" = "端口宽度";

/* Class = "NSMenuItem"; title = "Slot C"; ObjectID = "giP-Oe-dbP"; */
"giP-Oe-dbP.title" = "端口 C";

/* Class = "NSMenuItem"; title = "Create Still Image for All Slots"; ObjectID = "gpw-5d-USd"; */
"gpw-5d-USd.title" = "从所有端口创建单帧图像";

/* Class = "NSMenuItem"; title = "Export Folder for Scratch (ALE)…"; ObjectID = "h23-lP-MVa"; */
"h23-lP-MVa.title" = "导出文件夹到Scratch（ALE）...";

/* Class = "NSMenuItem"; title = "Global"; ObjectID = "hZM-hf-JhV"; */
"hZM-hf-JhV.title" = "全局";

/* Class = "NSMenuItem"; title = "Increase Clip for Current Slot"; ObjectID = "htW-hd-PJV"; */
"htW-hd-PJV.title" = "从当前端口增加素材序号";

/* Class = "NSButton"; ibShadowedToolTip = "Set Look to Neutral"; ObjectID = "j4P-XK-0vp"; */
"j4P-XK-0vp.ibShadowedToolTip" = "将色调设为中性";

/* Class = "NSMenuItem"; title = "Basic"; ObjectID = "jLk-qC-PGf"; */
"jLk-qC-PGf.title" = "基础";

/* Class = "NSMenuItem"; title = "CDL and LUT"; ObjectID = "jQX-jP-nIr"; */
"jQX-jP-nIr.title" = "CDL 与 LUT";

/* Class = "NSMenuItem"; title = "UI Layouts"; ObjectID = "jdh-o6-pWJ"; */
"jdh-o6-pWJ.title" = "界面布局";

/* Class = "NSMenu"; title = "Switch to Slot"; ObjectID = "jpM-4U-txq"; */
"jpM-4U-txq.title" = "切换到端口";

/* Class = "NSMenuItem"; title = "Show Library in Finder"; ObjectID = "jv0-6R-9V4"; */
"jv0-6R-9V4.title" = "在 Finder 中显示库";

/* Class = "NSMenuItem"; title = "8th"; ObjectID = "k4o-3B-0wG"; */
"k4o-3B-0wG.title" = "第八";

/* Class = "NSButton"; ibShadowedToolTip = "Add, reorder, and remove nodes"; ObjectID = "kiV-mT-Nuj"; */
"kiV-mT-Nuj.ibShadowedToolTip" = "添加、 重新排列和删除节点";

/* Class = "NSMenuItem"; title = "Previews"; ObjectID = "lGc-ob-f1k"; */
"lGc-ob-f1k.title" = "预览";

/* Class = "NSMenuItem"; title = "Slot E"; ObjectID = "lL3-Si-KpY"; */
"lL3-Si-KpY.title" = "端口 E";

/* Class = "NSMenuItem"; title = "Dim Mode"; ObjectID = "leV-nG-1Qf"; */
"leV-nG-1Qf.title" = "变暗模式";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "lnw-lp-rKg"; */
"lnw-lp-rKg.title" = "小";

/* Class = "NSMenuItem"; title = "CDL Advanced"; ObjectID = "lqb-2l-Sg8"; */
"lqb-2l-Sg8.title" = "CDL 进阶";

/* Class = "NSMenuItem"; title = "Import Look Archive…"; ObjectID = "m1B-GH-K8S"; */
"m1B-GH-K8S.title" = "导入Look Archive色调存档文件...";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts…"; ObjectID = "mA2-qX-CSy"; */
"mA2-qX-CSy.title" = "键盘快捷键...";

/* Class = "NSMenuItem"; title = "Slot F"; ObjectID = "mte-3g-cV2"; */
"mte-3g-cV2.title" = "端口 F";

/* Class = "NSMenuItem"; title = "Create Shot And Enter Information…"; ObjectID = "nBz-tt-Eem"; */
"nBz-tt-Eem.title" = "创建镜头并输入信息...";

/* Class = "NSMenuItem"; title = "Slot G"; ObjectID = "nDs-fH-nhp"; */
"nDs-fH-nhp.title" = "端口 G";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the Grading Mode"; ObjectID = "na7-j4-E3S"; */
"na7-j4-E3S.ibShadowedToolTip" = "选择调色模式";

/* Class = "NSMenuItem"; title = "Slot B"; ObjectID = "nec-un-wns"; */
"nec-un-wns.title" = "端口 B";

/* Class = "NSMenuItem"; title = "Slot C"; ObjectID = "nfX-gl-4Ya"; */
"nfX-gl-4Ya.title" = "端口 C";

/* Class = "NSMenuItem"; title = "Rating of Selected Shot"; ObjectID = "nir-pr-3Rq"; */
"nir-pr-3Rq.title" = "给选中的端口评分";

/* Class = "NSMenuItem"; title = "Create Still Image for Slot"; ObjectID = "oVR-Lb-fJs"; */
"oVR-Lb-fJs.title" = "从端口创建单帧图像";

/* Class = "NSButtonCell"; title = "Cube-o-Scope"; ObjectID = "p3S-Qs-qRj"; */
"p3S-Qs-qRj.title" = "立方体阵列示波器";

/* Class = "NSButtonCell"; title = "Neutral"; ObjectID = "pFU-eb-waF"; */
"pFU-eb-waF.title" = "中性";

/* Class = "NSMenuItem"; title = "Open Lens Correction Controls"; ObjectID = "pJx-EQ-AVX"; */
"pJx-EQ-AVX.title" = "打开镜头校正控制";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "pVs-7X-z94"; */
"pVs-7X-z94.title" = "2";

/* Class = "NSMenuItem"; title = "New Shot Library Bin"; ObjectID = "qDy-e7-u5R"; */
"qDy-e7-u5R.title" = "新建镜头素材库Bin文件夹";

/* Class = "NSMenu"; title = "Look Presets"; ObjectID = "qKd-FK-g6s"; */
"qKd-FK-g6s.title" = "调色预设";

/* Class = "NSButton"; ibShadowedToolTip = "Additional Look Actions"; ObjectID = "qka-hi-Z3q"; */
"qka-hi-Z3q.ibShadowedToolTip" = "附加调色动作";

/* Class = "NSButton"; ibShadowedToolTip = "Search for new new panels"; ObjectID = "qwT-NH-tyo"; */
"qwT-NH-tyo.ibShadowedToolTip" = "寻找新面板";

/* Class = "NSTextFieldCell"; title = "Look"; ObjectID = "r0h-eN-VQd"; */
"r0h-eN-VQd.title" = "色调";

/* Class = "NSMenuItem"; title = "New Look Preset Folder"; ObjectID = "r5F-PH-wUe"; */
"r5F-PH-wUe.title" = "新建调色预设文件夹";

/* Class = "NSMenuItem"; title = "Slot C"; ObjectID = "rAU-oP-6fT"; */
"rAU-oP-6fT.title" = "端口 C";

/* Class = "NSMenuItem"; title = "Show What's New…"; ObjectID = "rlL-6U-a42"; */
"rlL-6U-a42.title" = "显示最新功能...";

/* Class = "NSMenu"; title = "Select Look in Presets"; ObjectID = "rxO-a8-Avg"; */
"rxO-a8-Avg.title" = "在预设中选中色调";

/* Class = "NSMenuItem"; title = "Varicam Compatible"; ObjectID = "s3D-sP-ExQ"; */
"s3D-sP-ExQ.title" = "Varicam摄影机兼容";

/* Class = "NSMenuItem"; title = "Replace Image of Selected Shot"; ObjectID = "sB9-Lg-T1J"; */
"sB9-Lg-T1J.title" = "替换选中镜头的显示画面";

/* Class = "NSMenuItem"; title = "Slot E"; ObjectID = "sCD-7O-ymi"; */
"sCD-7O-ymi.title" = "端口 E";

/* Class = "NSMenuItem"; title = "Show Metadata for Slot / Global"; ObjectID = "sOs-Cp-TRk"; */
"sOs-Cp-TRk.title" = "显示端口 / 全局 Metadata元数据";

/* Class = "NSMenuItem"; title = "7th"; ObjectID = "sPT-70-Ur2"; */
"sPT-70-Ur2.title" = "第七";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "spH-wT-2MU"; */
"spH-wT-2MU.title" = "将所有前置";

/* Class = "NSMenuItem"; title = "Lock Selected Shots"; ObjectID = "tDg-2e-yav"; */
"tDg-2e-yav.title" = "锁定选中的镜头";

/* Class = "NSMenuItem"; title = "Edit Name of Current Look"; ObjectID = "tR2-7s-QoG"; */
"tR2-7s-QoG.title" = "编辑当前调色的名称";

/* Class = "NSMenuItem"; title = "Switch to Next Look Node"; ObjectID = "tWk-Xy-naJ"; */
"tWk-Xy-naJ.title" = "切换到下一个调色节点";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "u5N-Fg-7TD"; */
"u5N-Fg-7TD.title" = "编辑";

/* Class = "NSMenuItem"; title = "Export current Still As…"; ObjectID = "uBN-I9-i2d"; */
"uBN-I9-i2d.title" = "将当前静帧导出为...";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "uDN-vO-NUM"; */
"uDN-vO-NUM.title" = "最小化";

/* Class = "NSMenuItem"; title = "Slot D"; ObjectID = "uEB-AE-wzo"; */
"uEB-AE-wzo.title" = "端口 D";

/* Class = "NSMenu"; title = "Edit Metadata in Slot / Global"; ObjectID = "uN1-5W-PDV"; */
"uN1-5W-PDV.title" = "编辑端口 / 全局的Metadata元数据";

/* Class = "NSMenuItem"; title = "Slot C"; ObjectID = "uUm-Eu-Ktm"; */
"uUm-Eu-Ktm.title" = "端口 C";

/* Class = "NSMenuItem"; title = "Freestyle"; ObjectID = "v6d-PF-hza"; */
"v6d-PF-hza.title" = "自由风格";

/* Class = "NSTextFieldCell"; title = "Grade Name"; ObjectID = "vCv-Vp-1Uj"; */
"vCv-Vp-1Uj.title" = "调色名称";

/* Class = "NSButton"; ibShadowedToolTip = "Set Look to Neutral Rec.709"; ObjectID = "vHg-Im-set"; */
"vHg-Im-set.ibShadowedToolTip" = "将色调设为中性Rec.709";

/* Class = "NSMenuItem"; title = "Create Look Preset"; ObjectID = "vJa-BE-U2o"; */
"vJa-BE-U2o.title" = "创建调色预设";

/* Class = "NSMenuItem"; title = "Select Look in Presets"; ObjectID = "vvx-tc-fBs"; */
"vvx-tc-fBs.title" = "在预设中选择色调";

/* Class = "NSMenu"; ibExternalAccessibilityDescription = "Display Options"; ObjectID = "xLL-9z-K5s"; */
"xLL-9z-K5s.ibExternalAccessibilityDescription" = "显示选项";

/* Class = "NSMenu"; title = "Slot Width"; ObjectID = "xLL-9z-K5s"; */
"xLL-9z-K5s.title" = "端口宽度";

/* Class = "NSMenuItem"; title = "Delete selected Look Preset…"; ObjectID = "xTX-fj-Dxd"; */
"xTX-fj-Dxd.title" = "删除选中的调色预设...";

/* Class = "NSMenuItem"; title = "Amira Compatible"; ObjectID = "xZy-TT-lga"; */
"xZy-TT-lga.title" = "Amira 摄影机兼容";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "xnm-in-TbP"; */
"xnm-in-TbP.title" = "1";

/* Class = "NSMenuItem"; title = "Slot E"; ObjectID = "xoQ-MM-Zja"; */
"xoQ-MM-Zja.title" = "端口 E";

/* Class = "NSMenuItem"; title = "Delete selected Look Preset Folder…"; ObjectID = "xrq-We-cLh"; */
"xrq-We-cLh.title" = "删除选中的调色预设文件夹...";

/* Class = "NSMenuItem"; title = "Slot B"; ObjectID = "yK2-h0-Sme"; */
"yK2-h0-Sme.title" = "端口 B";

/* Class = "NSMenuItem"; title = "9 Rows"; ObjectID = "yNv-rM-p3V"; */
"yNv-rM-p3V.title" = "9排";

/* Class = "NSMenuItem"; title = "Slot E"; ObjectID = "yTr-EJ-LfR"; */
"yTr-EJ-LfR.title" = "端口 E";

/* Class = "NSMenuItem"; title = "ACES CDL"; ObjectID = "ybv-f5-ZrW"; */
"ybv-f5-ZrW.title" = "ACE CDL";

/* Class = "NSMenuItem"; title = "4th"; ObjectID = "ycT-V1-BDe"; */
"ycT-V1-BDe.title" = "第四";

/* Class = "NSMenuItem"; title = "Create Shots for All Slots"; ObjectID = "zPg-ys-azq"; */
"zPg-ys-azq.title" = "为所有端口创建镜头";

